footer
{
    background-color: #022434;
    width: 100%;
    text-align: center;
    padding: 30px 0;
}
footer .container
{
    display: block;
}
footer a
{
    text-decoration: none;
}
footer h2
{
    color: #fff;
}
footer h4
{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
}
.footer-media
{
    margin-bottom: 10px;
}
.fa-facebook
{
    color: #1877F2;
}
.fa-linkedin
{
    color: #0A66C2;
}
.fa-square-x-twitter
{
    color: #333;
}